<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Bonjour {{firstName}} </span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Ton message pour l'&eacute;tape de <a href="{{stageLink}}">{{stageName}}</a> a bien &eacute;t&eacute; envoy&eacute;, merci !</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Si tu veux contacter l'&eacute;tape à nouveau tu peux envoyer un message à <a href="mailto:{{stageEmail}}">{{stageEmail}}</a></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Bien cordialement,</span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">L'&eacute;quipe du Tour Alternatiba</span></p>
